@font-face {
  font-family: 'Space Grotesk Fallback';
  src: local('Arial');
  size-adjust: 106%;
  ascent-override: 87%;
  descent-override: 23%;
  line-gap-override: 0%;
}
@font-face {
  font-family: 'Share Tech Mono Fallback';
  src: local('Courier New');
  size-adjust: 100%;
  ascent-override: 84%;
  descent-override: 20%;
  line-gap-override: 0%;
}
@font-face {
  font-family: 'VT323 Fallback';
  src: local('Courier New');
  size-adjust: 108%;
  ascent-override: 85%;
  descent-override: 20%;
  line-gap-override: 0%;
}
